-- 基础信息
base_info = {
	group_id = 133310442
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 442001, monster_id = 28060401, pos = { x = -2769.164, y = 35.823, z = 4349.054 }, rot = { x = 0.000, y = 241.522, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 },
	{ config_id = 442002, monster_id = 28060401, pos = { x = -2750.646, y = 38.346, z = 4356.733 }, rot = { x = 0.000, y = 322.379, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 442001, 442002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
